\input{DH/language_specific/\languagetag/dictionnary_armylist.tex}
\input{DH/language_specific/\languagetag/dictionnary_modelrules.tex}

\regularlistfalse

\startpremadelist{DWARVEN HOLDS}
{DH}
{12cm}
{\listpremadeunits{DH/thane}{DH/clanmarksmen}{DH/greybeards}{DH/holdguardians}
}
\twoarmyrule
{\shieldwall}{\EWshieldwalldef}
{\crossbow}{\EWcrossbowdef}
\end{multicols}
